<template>
  <div class="grid gap-4 lg:gap-6 grid-cols-1 md:grid-cols-2 xl:grid-cols-3">
    <Container
      v-for="n in 5"
      :key="n"
      class="flex border-b-4 border-gray-300"
    >
      <section class="flex justify-center items-center">
        <v-skeleton-loader
          class="rounded-full"
          width="56"
          height="56"
        />
      </section>

      <section class="flex-auto mx-4">
        <v-skeleton-loader
          class="mt-2"
          height="16"
        />

        <v-skeleton-loader
          class="mt-4 rounded-full"
          width="164"
          height="24"
        />
      </section>
    </Container>
  </div>
</template>

<script setup lang="ts">
import Container from '@/components/layout/Container.vue';
</script>